@charset "utf-8";

/* Guide
----------------------------------------------------------------------------------------------------------------------------------------------------------

▶사이즈
pc : 1200px
mobile : 767px ~
         480px ~ 320px

▶미디어쿼리는 (주석으로 구분 되어있는)파트마다 각각 작성함.

*/


/* Font
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 본고딕 */
@font-face {
    font-family:'Noto Sans KR';
	font-weight:100;
    src: url('/tpl/webfont/NotoSansKR-Thin.eot');
    src: url('/tpl/webfont/NotoSansKR-Thin.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NotoSansKR-Thin.woff') format('woff'),
         url('/tpl/webfont/NotoSansKR-Thin.ttf') format('truetype');   
}
@font-face {
    font-family:'Noto Sans KR';
	font-weight:300;
    src: url('/tpl/webfont/NotoSansKR-Light.eot');
    src: url('/tpl/webfont/NotoSansKR-Light.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NotoSansKR-Light.woff') format('woff'),
         url('/tpl/webfont/NotoSansKR-Light.ttf') format('truetype');   
}
@font-face {
    font-family:'Noto Sans KR';
	font-weight:400;
    src: url('/tpl/webfont/NotoSansKR-Regular.eot');
    src: url('/tpl/webfont/NotoSansKR-Regular.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NotoSansKR-Regular.woff') format('woff'),
         url('/tpl/webfont/NotoSansKR-Regular.ttf') format('truetype');   
}
@font-face {
    font-family:'Noto Sans KR';
	font-weight:400;
    src: url('/tpl/webfont/NotoSansKR-Mediumeot');
    src: url('/tpl/webfont/NotoSansKR-Medium.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NotoSansKR-Medium.woff') format('woff'),
         url('/tpl/webfont/NotoSansKR-Medium.ttf') format('truetype');   
}
@font-face {
    font-family:'Noto Sans KR';
	font-weight:700;
    src: url('/tpl/webfont/NotoSansKR-Bold.eot');
    src: url('/tpl/webfont/NotoSansKR-Boldeot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NotoSansKR-Bold.woff') format('woff'),
         url('/tpl/webfont/NotoSansKR-Bold.ttf') format('truetype');   
}
@font-face {
    font-family:'Noto Sans KR';
	font-weight:900;
    src: url('/tpl/webfont/NotoSansKR-Black.eot');
    src: url('/tpl/webfont/NotoSansKR-Black.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NotoSansKR-Black.woff') format('woff'),
         url('/tpl/webfont/NotoSansKR-Black.ttf') format('truetype');   
}



/* Reset
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0; padding:0; font-family:"Noto Sans KR", "Avenir Next Regular", sans-serif; font-weight: 300;}
dl,ul,ol,menu,li {list-style:none; color:#444;}
body{font-family:"Noto Sans KR", "Avenir Next Regular", sans-serif; font-size:14px; font-weight:normal; color:#333; letter-spacing:-0.5px; }
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
:focus{outline:0 !important;}
iframe{border:none; width:100%;}
a{font-family:"Noto Sans KR", "Malgun Gothic", sans-serif; color:inherit; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; transition:all .2s ease-out; color:#555;}
a:hover, a:active{text-decoration:none; color:#1766b6;}
img{max-width:100%;}
textarea{max-width:100%; resize:none;}

@media only screen and (min-width: 320px){
	body{min-width:320px; overflow-x:hidden;}
}

.hidden{margin:0; padding:0; font-size:0; line-height:0; text-indent:-9999em; overflow:hidden;}
#divWMSSLLoading {display: none;}


/* Parallax
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.parallax{background-position:0 0; background-repeat:no-repeat; background-size:100% auto; width:100%; background-size:cover; background-attachment:fixed;}


/* Preloader
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.animationload{position: fixed; top:0; left:0; right:0; bottom:0; background-color:#fff; z-index:999999;}
.loader {width:200px; height:200px; font-size: 24px; text-align: center; position:absolute; left:50%; top:50%; background-image:url(/images/basic_resp/img/preloader.gif); background-repeat:no-repeat; background-position:center; margin:-100px 0 0 -100px;}


/* Back to top (탑 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.back-to-top{width:40px; height:40px; position:fixed; bottom:10px; right:20px; display:none; text-align: center; z-index: 10000; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius:50%; background:#232c61;}
.back-to-top i{color: #fff; font-size: 15px; display: block; line-height: 33px;}


/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#wrapper{position:relative; min-width:1200px;}

#header{z-index:10000; position:fixed; top:0; left:0; width:100%; box-sizing:border-box; height:102px;  background:linear-gradient(to bottom,#232c61 80%,#fff);}
#header.header-bg{background-color:#2e2e2e; transition:all 0.5s;}
.header-area{padding:0 25px; margin:0 auto; width:1500px; box-sizing:border-box;}


#L_SITE_LOGO{float:left;}
#L_SITE_LOGO h1{margin:0;}
#L_SITE_LOGO a{line-height:90px;}
#L_SITE_LOGO img{vertical-align:middle; position: relative; top: -5px; right: 100px;}

@media only screen and (max-width:1590px) {
	#header{height:auto;}
}

@media only screen and (max-width: 1200px){
	#wrapper{min-width:320px;}
	.header-area{width:100%;}
}

@media only screen and (max-width: 980px){
	.header-area{position:relative; padding:0; height:65px;}

	#L_SITE_LOGO{padding: 0 25px;}
	#L_SITE_LOGO a{display:block; line-height:65px;}
	#L_SITE_LOGO img{width:160px;}
}

@media only screen and (max-width: 768px){
	.header-area{height:50px;}

	#L_SITE_LOGO{padding: 0 20px;}
	#L_SITE_LOGO a{line-height:50px;}
	#L_SITE_LOGO img{width:130px;}
}


/* Navigation (상단 메뉴)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#gnb{z-index:999;}

.navigation .menu-item > a{display:block; height: 30px; line-height: 30px;font-size:18px; color:#fff; box-sizing: border-box;}
.navigation .menu-item.on > a{color:#1766b6;}
.navigation .menu-item > a:hover, .navigation .menu-item > a:active, .navigation .menu-item > a:focus{text-decoration:none; color:#969fd1;}
.navigation .menu-item:last-child > a{background: #fff; color: #000; font-weight: bold;     padding: 0 20px;}

@media only screen and (min-width: 1450px){
	#menuArea{float:right;}
	
	#gnb{display:block !important;}

	.navigation{margin:28px 0 0;}
	.navigation:after{content:""; display:block; clear:both;}
	.navigation .menu-item{position:relative; float:left; margin-left:90px;}
	.navigation .menu-item:first-child{margin-left:0;}
}

@media only screen and (max-width: 1450px){
	#gnb{display:none; width:100%; height:auto; box-sizing:border-box; background:#232c61;}
	#gnb {position: absolute; top:65px; border-bottom: 1px solid #9e9e9e; }
	#gnb .navigation .menu-item:last-child a { border-bottom: 0; }
	
	#menuArea{float:none; width:100%; height:100%; background: #232c61;}
	nav [data-type='menu-btn'] {z-index:1000; position:absolute; right:25px; top:calc(50% - 12px); width:24px; height:24px; border-radius:5px; cursor:pointer; transition:.4s all linear;}
	nav [data-type='menu-btn'] span {display:block; position:absolute; left:1px; width:22px; height:3px;  transition:.3s all linear; background:#fff;}
	nav [data-type='menu-btn'] span:nth-child(1) {top:4px; transform: rotate(0deg);}
	nav [data-type='menu-btn'] span:nth-child(2),
	nav [data-type='menu-btn'] span:nth-child(3) {top:11px; transform: rotate(0deg);}
	nav [data-type='menu-btn'] span:nth-child(4) {top:18px;}
	nav.open [data-type='menu-btn'] span:nth-child(1) {left:50%; width:0;}
	nav.open [data-type='menu-btn'] span:nth-child(2) {transform: rotate(45deg);}
	nav.open [data-type='menu-btn'] span:nth-child(3) {transform: rotate(-45deg);}
	nav.open [data-type='menu-btn'] span:nth-child(4) {left:50%; width:0;}

	.navigation .menu-item > a{padding:0 25px; text-align:center; width:100%; line-height:40px; font-size:17px; transition:none; border-bottom:1px solid #9e9e9e; color:#fff;}
	.navigation .menu-item:first-child > a{border-top:1px solid #9e9e9e;}
	.navigation .menu-item.on > a{color:#fff;}
}

@media only screen and (max-width: 768px){
	#gnb {top:50px;}
	#btnMenuOpen{right:20px;}
	nav [data-type='menu-btn']{right:20px;}
	.navigation .menu-item > a{padding:0 20px;}
}


/* Button (공통 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.btn{font-family:"Noto Sans KR", "Malgun Gothic", sans-serif; text-transform:uppercase; border-radius:0; line-height:24px;}
.btn:focus, .btn:active{outline:none; color:#fff;}

.btn-custom{border-radius:3px; padding:0.8em 1.8em; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; transition:all .2s ease-out; text-transform:uppercase; background-color:#003aaf; border-color: #003aaf; color:#fff;}
.btn-custom:hover, .btn-custom:focus{background-color: #00208e; border-color: #00208e; color:#fff;}

.btn-custom-outline{border-radius:3px; padding:0.8em 1.8em; color:#fff; -webkit-transition:all .2s ease-out; transition:all .2s ease-out; text-transform:uppercase; background-color:transparent; border-color:#fff;}
.btn-custom-outline:hover, .btn-custom-outline:focus{color:#fff; background-color:rgba(255,255,255,.5);}
.btn-bar a{margin-right:10px;}

.form-control{box-shadow:none; -webkit-box-shadow:none; border-radius:3px; height:38px;}
.form-control:focus{outline:none; box-shadow:none; -webkit-box-shadow:none; border-color: #003aaf;}



/* Footer (하단메시지)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#footer{padding:30px 0px; width:100%; background:#555; color:#fff;}
.footer-area{margin:0 auto; padding:0 6%; width:1200px; box-sizing:border-box; text-align:center;}
#footer .footer-area p, #footer li {letter-spacing:0; color:#adadad;}

.footer-menu{margin:0 auto 30px;}
.footer-menu li{display:inline-block; margin-left:20px;	padding-left:20px; line-height:8px;	border-left:1px solid #fff;}
.footer-menu li:first-child{margin-left:0; padding-left:0; border-left:0;}
.footer-menu li a{line-height:8px; color:#fff;}

.footer-info{text-align:center;	margin-bottom:10px;}
.footer-info span{color:#fff;}
.footer-info a{color:#adadad;}

@media only screen and (max-width:1200px) {
	.footer-area{width:100%;}
}

@media only screen and (max-width:768px) {
	.footer-area{padding:0 25px; box-sizing:border-box;}
	.footer-menu li{margin-left:10px; padding-left:10px;}
}

@media only screen and (max-width:480px) {
	.footer-area{padding:0 6%;}
	.footer-menu li{margin-left:5px; padding-left:5px;}
	/* #footer p, #footer li{font-size:12px;} */
}



/* Main Contents (메인 컨텐츠)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#mainContents{z-index:88;}
#mainContents > section > div{position: relative; margin:0 auto; padding:70px 25px; width:1150px; box-sizing:border-box;}
#mainContents > section > div:after{content:""; display:block; clear:both;}
#mainContents > #section01 > div{margin:0; padding:90px 0 0 0; width:100%;}
#mainContents > section > div.sect_gre{position: relative; padding-bottom: 0; width: 100%; max-width: none;}

#mainContents h2{margin-bottom:80px; text-align:center; font-size:40px; color:#000; }
#mainContents h2.greeting{margin-bottom: 10px;}
#mainContents .section02 h2, #mainContents .section04 h2{color:#000; font-weight: 400;}

#mainContents .section-title h2{margin-bottom:30px; font-weight: 400;}
#mainContents .section-title h2 + p{margin-bottom:50px; text-align:center; font-size:20px; text-transform:uppercase; letter-spacing:0;}

#mainContents h2.greeting:before { display: block; content: ""; margin: 0 auto; width: 50px; height:1px; background: #000; transform: rotate(90deg); position: relative; top: 110px;}
#mainContents h2.greeting:before{display: none;}

.section02 {background:#fff; width: 100%;}
.section02 .txt-area{display: table-cell;}
.section02 .txt-area p{line-height:1.8; font-size:18px;}
.section02 .txt-area p.txt-title {margin:55px 0 5px; line-height:1.2; font-size:30px; color:#232c61; font-weight:400; text-align:center;}
.section02 .txt-area p br {display:none}
.section02 .img-area{ width:100%; margin-top:150px; text-align:center;}
.section02 .img-area img{max-width:100%;}
.section02 .greeting-tb {width:100%; border-top:1px solid #2c387c; margin-top:50px;}
.section02 .greeting-tb tr {border-bottom: 1px solid #b8b9c0;}
.section02 .greeting-tb th {width:25%; font-size:18px; color:#2c387c; text-align:center; background:rgba(204,207,225,8);}
.section02 .greeting-tb td {padding:20px 30px; font-size:18px; color:#333; line-height:1.2;}
.section02 .greeting-tb th br, .section02 .greeting-tb td br {display:none;}

.section02 .service dl {position:relative; width:100%; box-sizing:border-box; border:15px solid #fff; padding:35px 40px; margin-top:35px;}
.section02 .service dt {position:relative; z-index:1; font-size:22px; color:#232c61; font-weight:700;}
.section02 .service dl:after {content:''; width:112px; height:88px; background-color:#111a50; position:absolute; left:-15px; top:-15px;}
.section02 .service dt strong {color:#fff;font-weight:300;}
.section02 .service dt span {font-size:22px; color:#5161c0;font-weight:300;}
.section02 .service dd {font-size:18px; line-height:1.3; padding-top:25px;}

.section02 .img-wrap img{width: 100%; height: auto; display: block;}

.section02 .txt-area .tx-center {text-align:center; line-height: 1.2;}
.section03 {background-image:linear-gradient(to right,#929292 0%,#929292 18%,#5b5b5b 18%,#5b5b5b 23%, #929292 23%, #929292 77%,#5b5b5b 77%,#5b5b5b 82%, #929292 82% ,#929292 100%);}
.section04 {background-image:linear-gradient(to right,#929292 0%,#929292 18%,#5b5b5b 18%,#5b5b5b 23%, #929292 23%, #929292 77%,#5b5b5b 77%,#5b5b5b 82%, #929292 82% ,#929292 100%);}
.section05 {background:#d4d4d4;}
.section06 {background-image:linear-gradient(to right,#929292 0%,#929292 18%,#5b5b5b 18%,#5b5b5b 23%, #929292 23%, #929292 77%,#5b5b5b 77%,#5b5b5b 82%, #929292 82% ,#929292 100%);}

@media only screen and (max-width:1590px) {
	#mainContents > #section01 > div{padding:90px 0 0 0;}
}

@media only screen and (max-width:1200px) {
	#mainContents > section > div{width:100%;}
}

@media only screen and (max-width:980px) {
	#mainContents > section > div{padding:50px 25px;}
	#mainContents > #section01 > div{padding:65px 0 0 0;}
	#mainContents > section > div.sect_gre{padding: 50px 25px 25px;}
	#mainContents h2.greeting{margin-bottom: 10px;}	
}

@media only screen and (max-width:768px) {
	#mainContents > section > div{padding:30px 20px;}
	#mainContents > #section01 > div{padding:50px 0 0 0;}
	#mainContents > section > div.sect_gre{padding: 30px 20px;}
	#mainContents h2.greeting{margin-bottom: 10px;}
	#mainContents h2.greeting:before { width: 35px; top: 70px;}

	#mainContents h2{margin-bottom:40px; font-size:35px;}
	#mainContents h2:before{margin:0 auto 20px;}
	#mainContents .section-title h2{margin-bottom:10px;}
	#mainContents .section-title h2 + p{margin-bottom:40px; font-size:14px;}

	.section02 .txt-area p,.section02 .greeting-tb th,.section02 .greeting-tb td,.section02 .txt-area dd{font-size:16px;}	
	.section02 .txt-area p.txt-title {margin:30px 0 5px; font-size:20px;}
	.section02 .txt-area dt,.section02 .txt-area dt span {font-size:18px;}
	.section02 .img-area{ width:100%; margin-top:80px;}
	.section02 .greeting-tb {margin-top:20px;}
	.section02 .greeting-tb td {padding:15px 10px;}
	.section02 .greeting-tb td br {display:block;}

	.section02 .service dl {margin-top:25px;}
	.section02 .service dl:after {width:102px;}
}

@media only screen and (max-width:480px) {
	#mainContents > section > div{padding:30px 20px;}
	#mainContents > #section01 > div{padding:50px 0 0 0;}
	#mainContents > section > div.sect_gre{padding: 30px 20px;}
	#mainContents h2.greeting{margin-bottom: 70px;}
	#mainContents h2.greeting:before { width: 35px; top: 70px;}

	#mainContents h2{margin-bottom:40px; font-size:35px;}
	#mainContents h2:before{margin:0 auto 20px;}
	#mainContents .section-title h2{margin-bottom:10px;}
	#mainContents .section-title h2 + p{margin-bottom:40px; font-size:14px;}

	.section02 .txt-area p,.section02 .greeting-tb th,.section02 .greeting-tb td,.section02 .txt-area dd{font-size:14px;}	
	.section02 .txt-area p.txt-title {margin:20px 0 5px;}
	.section02 .img-area{ width:100%; margin-top:50px;}
	.section02 .greeting-tb th {width:28%;}
	.section02 .service dl {padding:30px 25px;}
	.section02 .service dl:after {width:85px; height:78px;}
	.section02 .service dd {padding-top:15px;}
	.section02 .service dt span {display:block; text-align:right;}

	.section02 .greeting-tb th br, .section02 .greeting-tb td br {display:block;}
	.section02 .txt-area p br {display:block}

}



/* Main Visual  - section01 (메인 비주얼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.main-visual .carousel-inner > .item{height:878px; position:relative;}
.main-visual .carousel-inner > .item.main-img01{background:url('/images/kor07r-17-0385/mainvisual_01.svg') no-repeat center center/cover;}
.main-visual .carousel-inner > .item.main-img02{background:url('/images/kor07r-17-0385/mainvisual_02.jpg') no-repeat center center/cover;}
.main-visual .carousel-inner > .item.main-img03{background:url('/images/kor07r-17-0385/mainvisual_03.jpg') no-repeat center center/cover;}

.main-visual .carousel-inner > .item .cs-left {position:absolute; left:26px; bottom:26px; display: none;}
.main-visual .carousel-inner > .item .thum-right {position:absolute; right:26px; bottom:26px;}
.main-visual .carousel-inner > .item .thum-right > img {display:block;}
.main-visual .carousel-inner > .item .thum-right > img:first-child {padding-bottom:5px;}

.main-visual .carousel-caption {top:75%; left:5%; right:5%; bottom:auto; -webkit-transform:translateY(-50%);- ms-transform:translateY(-50%); transform:translateY(-50%); text-shadow:0 1px 2px rgba(0,0,0,.3);}
.main-visual .carousel-caption p {margin-top:60px; font-size:40px; font-weight:300; letter-spacing:1px; text-shadow:0px 2px 3px rgba(0, 0, 0, 0.6); /*line-height:1.8;*/}
.main-visual .carousel-caption p > span {display:inline-block; font-size:50px; color:#3a489a; padding-left:10px;}
.main-visual .carousel-caption p > span:first-child {padding-left:0;}
.main-visual .carousel-caption p.text {margin-top:30px; font-size:20px; font-weight:700; color:#74191f; text-shadow:none;}



.main-visual .carousel-indicators {bottom:40px;}
.main-visual .carousel-indicators li {margin:0 4px; width:20px; height:20px; background:#232c61; border:0;}
.main-visual .carousel-indicators li.active{margin:0 4px; width:40px; height:20px; background:#fff; box-sizing:border-box;}

@media screen and (max-width:980px){
	.main-visual .carousel-inner > .item.main-img01, .carousel-inner > .item.main-img02, .carousel-inner > .item.main-img03{background-position:21% center;}

	.main-visual .carousel-indicators li{width:15px; height:15px;}
	.main-visual .carousel-indicators li.active{width:30px; height:15px;}

	.main-visual .carousel-inner > .item .cs-left {display:none;}
	.main-visual .carousel-inner > .item .thum-right {display:none;}	

	.main-visual .carousel-caption p {font-size:40px;}
	.main-visual .carousel-caption p > span {font-size:50px;}
}
@media screen and (max-width:768px){
	.carousel-inner{height: auto !important;}
	.main-visual .carousel-inner > .item{height:540px;}
	.main-visual .carousel-inner > .item.main-img01, .carousel-inner > .item.main-img02, .carousel-inner > .item.main-img03{background-position:25% center;}

	.main-visual .carousel-caption{top: 75%}
	.main-visual .carousel-caption p {margin-top:50px; font-size:40px; line-height:1.5; letter-spacing:0;}
	.main-visual .carousel-caption p > span {font-size:44px;}
	.main-visual .carousel-caption p.text {font-size:22px; margin-top: 0;}

	.main-visual .carousel-indicators{bottom:25px;}
	.main-visual .carousel-indicators li{margin:0 2px; width:12px; height:12px;}
	.main-visual .carousel-indicators li.active{margin:0 2px; width:24px; height:12px;}
}

@media screen and (max-width:700px){
	.main-visual .carousel-caption p{font-size: 30px;}
	    .main-visual .carousel-caption p.text {font-size: 18px;}

}

@media screen and (max-width:500px){

	.main-visual .carousel-inner > .item{height:350px;}
	.main-visual .carousel-inner > .item.main-img01, .carousel-inner > .item.main-img02, .carousel-inner > .item.main-img03{background-position:25% center;}

	.main-visual .carousel-caption {top:82%;}
	.main-visual .carousel-caption p {font-size:24px; margin: 0;}
	.main-visual .carousel-caption p > span {font-size:34px; padding-left:5px;}
	.main-visual .carousel-caption p.text {font-size:12px;}

	.main-visual .carousel-indicators{bottom:15px;}	
}


		
		
<!-- 260303 고객사 로고 추가 -->

    .gallery-wrap {
        position: relative;
    }

    .client-logo {
        display: block;
        position: absolute;
        right: -250px;  
        top: 220px;
        width: 200px; 
    }
	
	.client-logo p {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    text-align: center;
	}

    .client-logo img {
        width: 100%;
        height: 800px;  
        object-fit: contain;
        display: block;
        margin: 0;
        padding: 0;
    }
}


@media {max-width: 1200px) {

.client-logo {
    display: none;}
}
